Bug 501348 - Algorithm of finding the correct URL for installation over HTTP is missing from the Installation guide
Algorithm of finding the correct URL for installation over HTTP is missing fr...
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: David Nalley
David Nalley
http://docs.fedoraproject.org/install...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-18 12:30 EDT by Matěj Cepl
Modified: 2018-04-11 04:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 03:03:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2009-05-18 12:30:58 EDT
Description of problem:
I am missing on the above shown URL reference to the exact URL which should be written in anaconda. I found that the correct one is
http://mirror.karneval.cz/pub/linux/fedora/linux/development/x86_64/os/
so something like
"the directory which has images/install.img" or something like that

Version-Release number of selected component (if applicable):
above shown URL as of 2009-05-18

How reproducible:
100%
Comment 1 James Laska 2009-05-18 12:36:51 EDT
RHEL5 install guide doesn't do a great job either, but might serve as an example wording (http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Installation_Guide/s1-begininstall-http-x86.html).
Comment 2 eric@christensenplace.us 2009-06-10 18:29:05 EDT
Can any of these be closed?
Comment 3 Ruediger Landmann 2009-06-18 03:03:56 EDT
I've included more detail on the default location of install.img. This will appear in the next release of the Guide.

Thanks for your feedback!

Note You need to log in before you can comment on or make changes to this bug.